{
  "extends": ["@nuxtjs/eslint-config-typescript", "prettier"],
  "plugins": ["prettier"],
  "rules": {
    "prettier/prettier": "error",
    "vue/no-multiple-template-root": "off",
    "vue/multi-word-component-names": "off",
    "vue/component-tags-order": ["error", { "order": ["script", "template", "style"] }]
  }
}
